usepackage{graphicx}

Anzeigeprogramme für dvi, ps und pdf wie YAP, Adobe Reader, Ghostview u.a.
sylviodonner
Forum-Newbie
Forum-Newbie
Beiträge: 3
Registriert: Do 19. Apr 2012, 21:04

usepackage{graphicx}

Beitrag von sylviodonner »

Hi, hab folgendes Problem: wenn ich die usepackage{graphicx} einfüge in mein latex-programm erhalte ich folgende fehlermeldung:
[DocOpen("%bm.pdf")][FileOpen("%bm.pdf")] - der Befehl konnte nicht ausgeführt werden
liegt wirklich am package, wenn ichs rausnehme erstellt er mir das pdf

lg sylvio

Benutzeravatar
localghost
Forum-Meister
Forum-Meister
Beiträge: 825
Registriert: Di 8. Jul 2008, 15:40
Wohnort: Braunschweig

Problem bekannt

Beitrag von localghost »

Du benutzt wahrscheinlich TeXnicCenter 1 RC1 und hast Basic MiKTeX installiert. Dann ist das ein altbekanntes Problem von TeXnicCenter (TXC) mit der automatischen Installationsroutine von MiKTeX [1]. Vielleicht benutzt Du besser einen anderen Editor wie TeXworks. Der wird mit MiKTeX 2.9 ausgeliefert. Du kannst auch TXC2alpha4 ausprobieren.

[1] MiKTeX 2.9 Issues


Thorsten
TeX und LaTeX, Fragen und Antworten – TeXwelt

¹ Es tut mir Leid. Meine Antworten sind begrenzt. Sie müssen die richtigen Fragen stellen.
² System: openSUSE 13.1 (Linux 3.11.6), TeX Live 2013, TeXworks 0.5 (r1349)
³ Lernt gerade TeX (und versucht, es zu verstehen).

sylviodonner
Forum-Newbie
Forum-Newbie
Beiträge: 3
Registriert: Do 19. Apr 2012, 21:04

Beitrag von sylviodonner »

ja mit dem mitgelieferten texworks funktionierts....was fürn mist, hab so lange jetzt dran gesessen (4h) um zu erfahren ich brauch nen neuen editor :(, aber wenigstens jetzt funktionierts

sylviodonner
Forum-Newbie
Forum-Newbie
Beiträge: 3
Registriert: Do 19. Apr 2012, 21:04

Beitrag von sylviodonner »

danke nochmal

Antworten